/*
Theme Name: Encipher 
Description:  Child Theme for Encipher
Author: Encipher
Author URI: http://www.encipher.com
Template: tm-beans
Version: 1.0.01
Text Domain: tm-beans
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

body { font-size: 16px; line-height: 1.4; margin: 0; color: #000; font-family: 'Open Sans', sans-serif; }
.uk-grid { margin: 0; }
.uk-block, .uk-grid > * { padding: 0; }
.tm-primary { max-width: 1200px; padding: 0; margin: 0 auto; }
.fl-builder .tm-primary { max-width: none; }
.fl-builder .uk-panel-box { padding: 0; }

h1, h2, h3, h4, h5 { margin: 0 0 0.5em 0; line-height: 1.4; font-family: 'Montserrat', sans-serif; }
h1 { font-size: 38px; }
h2 { font-size: 34px; }
h3 { font-size: 30px; }
h4 { font-size: 26px; }
h5 { font-size: 22px; }

p { margin: 0.5em 0; }
a { text-decoration: none; color: #00AEFF; }
a:hover { color: #005780; text-decoration: underline; }
ul { margin-top: 0; }

.beans-skip-links, #offcanvas_menu { display: none; }
.uk-panel-box { background: #fff; }

header.fl-theme-builder-header-sticky.fl-theme-builder-header-scrolled .fl-row-content-wrap { background: #fff; box-shadow: 0 0 10px rgb(0 0 0 / 10%); }
header.fl-theme-builder-header-sticky.fl-theme-builder-header-scrolled .fl-row-content-wrap .fl-heading { font-size: 22px; }

.person-bio .fl-callout-photo-left { display: table; }
.person-bio .fl-callout-photo-left .fl-callout-photo { width: 33%; display: table-cell; padding-right: 20px; }
.person-bio .fl-callout-photo-left .fl-callout-content { width: 67%; display: table-cell; }

.mfp-container .fl-button-lightbox-content { max-width: 640px; }
.mfp-container .fl-button-lightbox-content iframe { border: 0 none; }

.fl-module .gravity-theme .gsurvey-rating:not(:checked)>label:hover, .fl-module .gravity-theme .gsurvey-rating:not(:checked)>label:hover~label { background-size: 30px 30px; }
.fl-module .gravity-theme .gsurvey-rating:not(:checked)>label { background-size: 30px 30px; font-size: 30px !important; line-height: 1em; width: 1.1em; }
.fl-module .gform_wrapper.gravity-theme .gfield_description { font-size: 0.8em; }

#welcome .gform_required_legend { display: none; }
#welcome input[type="submit"] { background: #00427c; color: #fff; padding: 0.5em 1em; text-transform: uppercase; font-family: 'Montserrat', sans-serif; border: 0 none; font-weight: bold; letter-spacing: 1px; cursor: pointer; font-size: 16px; }
#welcome input[type="submit"]:hover { background: #2c5c7c; }

.mbfb-rating i { font-size: 2em; padding: 0 4px; margin-bottom: 0.5em; }
.mbfb-rating i:before { color: #ffbb00; }

.mbfb-reviews .fl-post-image { position: relative; }
.mbfb-reviews .fl-post-image img { width: 100%; height: auto; }
.mbfb-reviews .fl-post-image .mbfb-rating { position: absolute; top: 0.5em; right: 0.5em; background: #2c5c7c; border-radius: 1em; padding: 5px; }
.mbfb-reviews .fl-post-image .mbfb-rating i { margin: 0 2px; font-size: 1.5em; padding: 1px; }
.mbfb-reviews .fl-post-image .mbfb-rating i:before { color: #ffbb00; }
.mbfb-reviews .mbfb-review-name { font-style: italic; }
.mbfb-reviews .fl-post-image .mbfb-agent { position: absolute; bottom: 1em; left: 0.5em; background: #fff; padding: 5px 10px; font-size: 20px; font-family: 'Montserrat', sans-serif; border-radius: 1em; font-weight: bold; }

#toTop { display: none; position: fixed; text-decoration: none; bottom: 40px; right: 20px; width: 50px; height: 50px; z-index: 55; }
#toTop:hover { text-decoration: none; }
#toTop:after { content: "\f106"; font-family: "Font Awesome 5 Free"; font-weight: 900; color: #00427c; background-color: #ffbb00; font-size: 35px; line-height: 1.1; border-radius: 50%; padding: 5px; display: block; text-align: center; }

@media screen and (max-width:768px)
{
	header.fl-builder-content[data-overlay="1"] { position: relative !important; }
	header.fl-builder-content .fl-row-content-wrap { background: #fff; }
	header.fl-builder-content .fl-col-group { display: flex; flex-wrap: nowrap; }
	
	.review-box .fl-module-content { padding: 0; }
	.review-box .fl-callout .fl-callout-content { padding: 10px; }
}